title: SubscriptionResponse
allOf:
  - $ref: ./subscription.yaml
  - type: object
    properties:
      reconcilerStatuses:
        type: array
        items:
          $ref: './subscription_reconciler_status.yaml'
      links:
        type: object
        additionalProperties:
          type: string
        example:
          self: "/subscriptions/tenantId"